Random letters
Most popular
Newest
Latest
Miela dukryte, aš tave beproto be krašto myliu ir mylesiu amžinai. Dabar tu šaukdama mama lakstai, žaidi su mažu baltu kačiuku. Tikuosi, kad užaugai protinga, graži mergaitė. Niekad...

Read full letter

Привет, тебе 15 лет). Ты только закончила 10 класс, и боишься неизвестности, что тебя ждёт дальше. Думаю...

Read full letter

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Read full letter

Sveika,tikiuosi nustebai.Taip, taip tai laiškas nuo tavęs, iš praeities. Keista, tiesa? Žinok, kad prieš 2012 metais buvai nuostabi, miela, su šypsena, labai džiaugeisi savo ilgais plaukais,...

Read full letter

Querida Sheila do futuro, Hoje faz quatro dias que eu e a Aline estamos sem nos falar. E eu preciso registrar como eu estou me sentindo nesse momento da minha vida, porque talvez no futuro eu...

Read full letter

 
Back
 
 
Next
 
Phrase of the day
 
Create a promise
 
Write a letter